de.heatup.ui.actionPanel

## Class Keysequence

- java.lang.Object
- - de.heatup.ui.actionPanel.Keysequence

    public class Keysequence
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Keysequence()`

### Method Summary

Methods
`int` `getLength()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Keysequence

    public Keysequence()

### Method Detail

#### getLength

    public int getLength()